
[class^="bounce"][data-v-f6e9759b] {
    animation: bouncing-f6e9759b 1.25s infinite ease-in-out both;
    width: 0.5rem;
    height: 0.5rem;
}
.bounce1[data-v-f6e9759b] {
    animation-delay: -0.3s;
}
.bounce2[data-v-f6e9759b] {
    animation-delay: -0.15s;
}
@keyframes bouncing-f6e9759b {
0%,
    80%,
    100% {
        transform: scale(0);
}
40% {
        transform: scale(1);
}
}
